
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover,
.flex-container a:focus,
.flex-slider a:focus {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  position: relative;
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
}
.flexslider .slides:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.flex-viewport {
  max-height: 2000px;
}
.loading .flex-viewport {
  max-height: 300px;
}
.carousel li {
  margin-right: 5px;
}
.flex-direction-nav{

}
.flex-direction-nav a {
  text-decoration: none;
  display: block;
  width: 32px;
  height: 32px;
  margin: -30px 0 0;
  position: absolute;
  top: 50%;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  color: transparent;
}
.flex-direction-nav a:hover {
color: transparent;
}
.flex-direction-nav a:before {
  font-size: 40px;
  display: inline-block;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav .flex-prev {
  background-image: url('../images/aleft.png');
  left: 0;
}
.flex-direction-nav .flex-next {
  right: 0;
  background-image: url('../images/aright.png');
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
}
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-size: 20px;
  display: inline-block;
}
.flex-pauseplay a:hover {
  opacity: 1;
}

.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
}
.flex-control-paging li a:hover {
  background: #333;
  background: rgba(0, 0, 0, 0.7);
}
.flex-control-paging li a.flex-active {
  background: #000;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}
.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}
/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/



.bottom-alertbar {
    background: #c02945;
    text-align: center;
    color: #fff;
    padding: 10px 0;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
}

.bottom-alertbar a {
	color: #c02945 !important;
    display: inline-block;
    background: #fff;
    padding: 2px 15px;
	margin-left: 10px;
}

.postid-21286 .pagebaner h1 {
    opacity: 0 !important;
}

.postid-21286 .singlebaner:before {
display: none !important;
}

.postid-21286 .views_count {
    color: #000;
    border: solid 2px #000;
}

iframe{
  max-width: 100%;
}
body{color:#000;font-size:16px;line-height:1.8em;font-family:'Poppins', sans-serif;font-weight:300;}
.blogone p{color:#4b4b4b;}
img{max-width:100%;height:auto;}
.wp-caption{font-style:italic;max-width:100% !important;text-align:center;width:100% !important;}
.aligncenter{display:table;margin:0 auto;text-align:center;}
.nav > li > a:hover, .nav > li > a:focus{background:none;outline:none;}
::selection{color:#fff;background-color:#0097ec;}
::-moz-selection{color:#fff;background-color:#0097ec;}
input:focus, button:focus, select:focus, textarea:focus{outline:none;}
.absolute-link{position:relative;}
.absolute-link a{position:absolute;top:0;left:0;display:block;width:100%;height:100%;z-index:7;}
a{text-decoration:none;color:#000;}
a:hover{text-decoration:none;color:#0097ec;}
a:focus{text-decoration:none;outline:none;}
h1,h2,h3,h4,h5,h6{font-family:'Oswald', sans-serif;margin:0;line-height:1.4em;text-transform:uppercase;}
h1,h2{font-size:40px;text-align:center;color:#0097ec;letter-spacing:2px;font-weight:700;}
.subtitle{text-align:center;margin-top:5px;}
a:visited{text-decoration:none;outline:none;}
.offset-top{margin-top:5vw;}
.offset-bottom{margin-bottom:5vw;}
.p-top{padding-top:5vw;}
.p-bottom{padding-bottom:5vw;}
strong{font-weight:700;}
button, input[type="submit"]{cursor:pointer;}
p{margin:0;}
.menu-button{display:none;padding:10px 20px;background:#0097ec;color:#fff;border:none;}
.mybg{background-position:center;background-repeat:no-repeat;background-size:cover;position:relative;}
.mybg > a{position:absolute;top:0;left:0;display:block;width:100%;height:100%;z-index:10;}
.zoomIt{position:relative;overflow:hidden;}
.zoomIt div, .zoomIt img{-webkit-transition:1s;transition:1s;}
.zoomIt:hover > div, .zoomIt:hover > img{transform:scale(1.2);-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);}
.page-content .post a{color:#0097ec !important;}
hr{margin:30px 0;border:none;clear:both;height:2px;width:100%;background:#000;}
.lg100{display:block;width:100%;}
.container-fluid{width:90%;}
.blogimgoneh{height:24vh;}
.sliderh{height:52vw;}
.carouselh{height:100px;}
.bluebg{color:#fff;background:#0097ec;}
.bluebg a{color:#fff;}
.fairgraybg{background:#f5f5f5;}
.paddingall-50{padding:2.5vw;}
.paddingall-30{padding:1.4vw;}
.darkgraybox{color:#fff;background:#3e3e3e;}
.darkgraybox a{color:#fff;}
.darkheader .logo,
.whiteheader .logo{padding-top:1.2vw;}
.header.whiteheader{margin:0;position:absolute;top:0;left:0;width:100%;z-index:999;}
.header.darkheader{background:rgba(0,0,0,0.7);margin:0;position:fixed;top:0;left:0;width:100%;z-index:999;}
.main-menu ul{list-style-type:none;padding:0;margin:0;display:table;}
.darkheader .main-menu ul,
.whiteheader .main-menu ul{float:right;}
.home .whiteheader .main-menu ul,.blog .whiteheader .main-menu ul{float:left;}
.main-menu ul li{float:left;position: relative;background-image:url('../images/menu.jpg');background-position:left top;background-repeat:no-repeat;}

.main-menu ul li#menu-item-21669:before{
  content:"Wkrótce";
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  margin: -1vw auto 0 auto;
  display: none;
  color: #fff;
  background-color: #0097ec;
  padding: 5px;
  text-transform: uppercase;
  font-size: 10px;
  text-align: center;
}
.main-menu ul li#menu-item-21669:hover:before{
  display: block;
}
.darkheader .main-menu ul li,
.whiteheader .main-menu ul li{background:none;}
.main-menu ul li:first-child{background:none;}
.main-menu ul li a{display:block;padding:40px 3vw 40px 3vw;font-size:14px;font-weight:700;}
.darkheader .main-menu ul li a{color:#fff;padding:1.5vw;}
.whiteheader .main-menu ul li a{color:#000;padding:1.5vw;}
.header{position:relative;z-index:10;margin-bottom:-108px;}
.baner{background-repeat:no-repeat;background-position:top right;background-size:100% auto;padding-top:5vw;}
.vertical-helper{display:table;margin:0 auto;}
.vertical-center{display:table-cell;vertical-align:middle;}
.banerh{height:34vw;}
.button{display:inline-block;text-transform:uppercase;font-family:'Oswald', sans-serif;line-height:2.5em;padding-left:1.5em;padding-right:1.5em;text-align:center;}
.button.lg100{padding:0 3px;}
.baner .button{font-size:19px;padding:0;margin-bottom:30px;}
.bluebutton{color:#fff;background-color:#0097ec;border:1px solid #0097ec;}
.bluebutton:hover{color:#0097ec;background-color:transparent;}
.greenbutton{background-color:#44d065;border:1px solid #44d065;color:#fff;}
.greenbutton:hover{background-color:transparent;color:#44d065;}
.blackbutton{color:#fff;background-color:#000;border:1px solid #000;}
.blackbutton:hover{color:#000;background-color:transparent;}
.borderbutton{color:#000;background-color:transparent;border:1px solid #000;}
.borderbutton:hover{color:#fff;background-color:#000;border:1px solid #000;}
.blogone-details{padding-top:.9vw;padding-bottom:1.7vw;color:#757575;text-transform:uppercase;}
.blogone-details .bd-dot{display:inline-block;margin-left:8px;margin-right:8px;width:4px;height:4px;border-radius:500px;background-color:#757575;margin-bottom:3px;}
.blogone-details a{color:#0097ec;}
.blogone h3{margin-bottom:1.7vw;font-size:1.5vw;font-weight:700;}
.readmore{text-transform:uppercase;margin-top:30px;display:block;color:#0097ec;}
.blogone .readmore{padding-bottom:30px;border-bottom:1px solid #f0f0f0;}
.socialbragbox{padding:2vw 1vw 0 8vw;text-transform:uppercase;line-height:1.2em;font-size:1.3vw;height:11vw;}
.socialbragbox h4{font-size:2vw;margin-bottom:1vw;font-weight:700;}
.socialbragbox i{position:absolute;top:50%;font-size:2vw;left:2.2vw;margin-top:-2.5vw;width:5vw;height:5vw;display:block;line-height:5vw;border-radius:500px;background:#000;color:#fff;text-align:center;}
.whitebg{background:#fff;}
.shadowbox{-webkit-box-shadow:0 0 20px 2px rgba(0,0,0,0.3);box-shadow:0 0 20px 2px rgba(0,0,0,0.3);}
.booksbg{background-image:url('../images/booksbg.jpg');background-repeat:no-repeat;background-size:cover;background-position:center;}
.studiobg{background-image:url('../images/studiobg.jpg');background-repeat:no-repeat;background-size:cover;background-position:center;}
.mostpopularbg{background-image:url('../images/baner-ranking-v1.jpg');background-repeat:no-repeat;background-size:cover;background-position:center;height: 500px;}
.newsbg{min-height:345px;background-image:url('../images/newsbg.jpg');background-repeat:no-repeat;background-size:auto 100%;background-position:right top;}
.cooperation{background-image:url('../images/wspolpracujmybg.jpg');background-repeat:no-repeat;background-size:cover;background-position:center;min-height:700px;}
.cooperation .offset-top{margin-top:2vw;}
.cooperation .button{font-size:18px;margin-bottom:10px;}


.bookone{padding-left:145px;padding-top:20px;height:170px;}
.bookone .button{margin-bottom:5px;padding:2px 10px;font-size:14px;}
.bookone .bookdesc{opacity:0;transition:0.5s;position:relative;z-index:50;background-color:rgba(255,255,255,0.9);-webkit-transition:0.5s;margin-top:15px;}
.singlebaner{height:100vh;}
.bookone:hover .bookdesc{opacity:1;}
.bookone img{position:absolute;left:15px;top:0;width:130px;}
.bookone h3{font-weight:700;color:#0097ec;font-size:1.2vw;}

.booksrow_v2{margin-top: 1vw;}
.bookone_v2{padding-left:88px;padding-top:20px; }
.bookone_v2 .button{margin-bottom:5px;padding:2px 10px;font-size:14px;}
.bookone_v2 .bookdesc{opacity:0;transition:0.5s;position:relative;z-index:50;background-color:rgba(255,255,255,0.9);-webkit-transition:0.5s;margin-top:15px;}
.bookone_v2:hover .bookdesc{opacity:1;}
.bookone_v2 img{}
.bookone_v2 h3{font-weight:700;color:#0097ec;font-size:24px;margin-bottom: 24px;}
.bookone_v2 p{font-size:15px; margin-bottom:24px;}
.booksbg_v2{background-color: #fff; padding-bottom: 1vw;}
.free_shipping{padding-right: 40px;}
.book_v2_introtext{padding-left: 80px;}
.book_v2_introicons{padding-left: 80px;}

.podcastbox .podcasttxt{padding:3vw 3vw 0 3vw;}
.podcastbox .podcastimg{height:14.3vw;}
.podcastbox img{height:100%;width:auto;float:left;}
.imgbox h3{margin-top:30px;margin-bottom:30px;font-weight:700;font-size:24px;color:#0097ec;}
.bottom{background:#15181a;color:#b3b3b3;position:relative;z-index:11;}
.moreindex{position:relative;z-index:10;}
.bottom a{color:#b3b3b3;}
.bottom .offset-bottom{margin-bottom:1.3vw;}
.lastrow h3{font-size:2vw;font-weight:700;margin-bottom:1.5vw;text-transform:uppercase;}
.lastrow .offset-top{margin-top:1vw;}
.button .fa{margin-right:5px;font-size:18px;}
.publications-img img{margin-bottom:-1.4vw;}
.publications-txt{padding-top:3vw;}
.publications-txt .button{margin-bottom:10px;}
.bottomsocials a{display:inline-block;margin:0 5px;}
.bottom-loga img{max-width:80%;}
.totop{position:absolute;left:0;top:-30px;cursor:pointer;}
.snapetcrow h3{font-size:2.2vw;margin-bottom:1vw;}
.snapetcrow .offset-top{margin-top:1vw;}
.rc-desc{color:#fff;position:relative;z-index:12;}
#recommended-slider .slides li:before{position:absolute;top:0;left:0;display:block;z-index:5;content:"";width:100%;height:100%;background:rgba(0,0,0,0.6);}
.rc-desc .button{padding:0.3vw 1vw;letter-spacing:2px;font-size:20px;}
.rc-desc .slider-details{font-size:16px;}
.rc-desc h3{font-size:2.5vw;margin-top:2vw;font-weight:700;}
.rc-desc .blogone-details{color:#fff;}
.rc-desc .blogone-details .bd-dot{background-color:#fff;}
.rcc-container{margin-top:-200px;position:relative;z-index:30;padding-top:2.5vw;border-top:1px solid #6d6a6b;}
.rcc-container ul li{position:relative;padding-left:130px;padding-top:20px;min-height:100px;min-width:20vw;}
.rcc-container ul li .carouselh{width:100px;position:absolute;top:0;left:15px;}
.rcc-container ul li h3{color:#fff;text-transform:none;font-weight:700;font-size:1vw;}
.pagebaner{height:100vh;color:#fff;position:relative;z-index:10;}
.pagebaner h1{color:#fff;text-shadow:0 0 8px #000000;font-size:52px;}
.blogone-details-category a{display:none;}
.blogone-details-category a:first-child{display:inline;}
.pagebaner .blogone-details{color:#fff;text-shadow:0 0 8px #000000;}
.pagebaner .blogone-details span{background-color:#fff;}
.page-content{text-align:justify;padding-left:4vw;padding-right:4vw;position:static;}
.page-content p{margin-bottom:10px;}
.page-content h1{margin-bottom:30px;}
.page-content h2{margin-top:20px;margin-bottom:20px;font-size:20px;}
.post h2{font-size:28px;}
.post h3{font-size:24px;}
.post h4{font-size:20px;}
.wp-pagenavi{display:table;margin:0 auto;}
.wp-pagenavi a, .wp-pagenavi span{display:inline-block;padding:5px 10px;border-bottom:1px solid #cdcdcd;border-top:1px solid #cdcdcd;border-left:1px solid #cdcdcd;}
.wp-pagenavi a:last-child, .wp-pagenavi span:last-child{border-right:1px solid #cdcdcd;}
.wp-pagenavi .current{background-color:#000;color:#fff;}
._form_element._x16034797._inline-style._clear,
._form_element._x32537871._inline-style._clear{display:none;}
div.lg100.newsbg.bluebg ._inline-style input[type="text"],
div.lg100.newsbg.bluebg ._inline-style input[type="date"]{border-radius:0;}
.socialbragbox p{font-family:'Oswald', sans-serif;}
.container{overflow:hidden;}
.socialsboxes, .studiobg, .fairgraybg, .overflow{overflow:hidden;}
.banerh{position:relative;left:00px;}
.fade-u, .top-fade-u{position:relative;top:100px;opacity:0;transition:1s;}
.top-fade-l{position:relative;left:-100px;opacity:0;transition:1s;}
.top-fade-r{position:relative;right:-100px;opacity:0;transition:1s;}
#recommended-slider h3 a{color:#fff;}
.fade-up{top:0;opacity:1;}
.fade-left{left:0;opacity:1;}
.fade-right{right:0;opacity:1;}
.bluebg i,.socialbragbox i{transition:1s;-webkit-transition:1s;}
.bluebg:hover i,.socialbragbox:hover i{transform:rotate(360deg) scale(1.1);-webkit-transform:rotate(360deg) scale(1.1);}
.row-1 h1 a{color:#0097ec;}
.blogimgoneh{margin-top:5vw;}
.blogone p:nth-of-type(2){min-height:7.5vw;text-align:justify;}
.blogone h3{min-height:4.3vw;}
.blogone .blogone-details{min-height:4vw;font-size:13px;}
.profesjonalisci .profesjonalisci-box{position:relative;margin-bottom:20px;padding-bottom:65px;-webkit-transition:0.5s;transition:0.5s;}
.profesjonalisci .profesion{position:relative;bottom:0;left:0;right:0;overflow:hidden;max-height:55px;-webkit-transition:0.5s;transition:0.5s;color:#000;}
.prof-img{position:relative;}
.profesjonalisci-box .prof-img:before{background-color:rgba(0,0,0,0.0);content:'';width:100%;height:100%;position:absolute;top:0;left:0;-webkit-transition:0.5s;transition:0.5s;}
.profesjonalisci-box:hover .prof-img:before{background-color:rgba(0,0,0,0.4);}
.profesjonalisci-box:hover .profesion{bottom:63px;overflow:visible;}
.profesjonalisci-box:hover .profesion h3{color:#fff;}
.profesjonalisci-box:hover .profesion p:nth-of-type(1){color:#fff;}
.profesjonalisci-box:hover .profesion p:nth-of-type(2){color:#000;}
.serwisy-aplikacje{background-color:#333333;color:#fff;}
.serwisy-aplikacje .s-a{margin-top:30px;}
.serwisy-aplikacje .s-a h3{font-size:20px;margin-bottom:15px;}
.serwisy-aplikacje .s-a h3 a{color:#fff;}
.s-a-cat a{border:1px solid #0097ec;border-radius:50px;box-sizing:border-box;color:#fff;display:inline-block;font-size:13px;margin:10px 0;padding:5px 15px 1px;text-transform:uppercase;width:auto;display:inline-block;-webkit-transition:0.5s;transition:0.5s;}
.s-a-cat a:hover{background-color:#0097ec;border-color:#fff;}
.s-a-cat a:nth-of-type(2){display:none;}
.s-a-cat a{color:#fff;}
.s-a-desc{font-size:13px;}
.s-a-more{border-top:1px solid rgba(255, 255, 255, 0.1);color:#0097ec;float:left;margin-top:15px;padding-top:15px;text-align:center;width:100%;}
.s-a .blogimgoneh{margin:0;}
#filters, #filters-service{margin-top:15px;}
.category-button{border:1px solid #0097ec;border-radius:50px;cursor:pointer;padding:5px 15px 3px;-webkit-transition:0.5s;transition:0.5s;}
.category-button:hover{background-color:#0097ec;}
.page-content .alignleft{float:left;margin-bottom:30px;margin-right:30px;}
.page-content .alignleft{float:left;margin-bottom:30px;margin-right:30px;}
.page-content .alignright{float:right;margin-bottom:30px;margin-left:30px;}
.page-content .alignnone{display:table;margin:0 auto;width:100%;}
.text-justify{text-align:justify;}
.contact-form h3{margin-top:20px;margin-bottom:20px;}
.contact-form{border-right:1px solid #000;}
.forum-studio h3{margin-top:20px;margin-bottom:20px;}
.forum-studio p{margin-bottom:50px;}
.footer-txt p{font-size:12px;line-height:17px;margin-bottom:10px;}
.bookone{font-size:15px;}
.wpcf7-form{text-align:left;}
.wpcf7-form p{margin-bottom:15px;}
.wpcf7-form input, .wpcf7-form textarea{width:100%;}
.wpcf7-submit{border:0;background-color:transparent;font-weight:700;}
.bottom-row-studio{margin-top:30px;}
.same-height-profile, .same-height-spotify{min-height:108px;}
.studio-blog h3, .blog-blog h3{min-height:6.5vw;}
.blog-bg-container{margin-top:5vw;}
.blogimgoneh{-webkit-transition:0.5s;transition:0.5s;margin-top:0;}
.blogimgoneh:hover{-webkit-transform:rotate(-5deg) scale(1.2);transform:rotate(-5deg) scale(1.2);}
.single-post .singlebaner:before{content:'';width:100%;height:100%;background-color:rgba(0,0,0,0.2);position:absolute;top:0;left:0;}
.flex-direction-nav a{display:none;}
html body div.lg100.newsbg.bluebg.hidden-xs.p-top.p-bottom div.container-fluid div.row div.col-xs-12.col-sm-8.col-md-6.col-lg-6 div._form_3 div form div._form-content div._button-wrapper._inline-style{margin-top:0!important;}
form.super-contact-form button{width:100%;background-color:#fff !important;color:#0098EC !important;text-transform:uppercase;font-weight:700;}
form.super-contact-form::-webkit-input-placeholder{color:#fff;font-family:'Oswald', sans-serif;}
form.super-contact-form input:-moz-placeholder{color:#fff;font-family:'Oswald', sans-serif;}
form.super-contact-form input::-moz-placeholder{color:#fff;font-family:'Oswald', sans-serif;}
form.super-contact-form:-ms-input-placeholder{color:#fff;font-family:'Oswald', sans-serif;}
.full-100{left:0;padding-bottom:30px;position:absolute;width:100%;}
.wp-caption-text.bigimgcaption{background:#fff none repeat scroll 0 0;font-size:30px;margin-top:50px;padding:20px 30px;position:absolute;right:0px;z-index:99;font-style:normal;text-transform:uppercase;}
.alertbar{position:fixed;bottom:-900px;left:0;width:100%;height:auto;display:block;text-align:center;overflow:hidden;z-index:1000;background-color:#f7f7f7;-webkit-animation-name:alertbanim;-webkit-animation-duration:2s;animation-name:alertbanim;animation-duration:2s;-webkit-animation-delay:6s;animation-delay:6s;animation-fill-mode:forwards;}
.baner-masterclass-bloger .addtocalendar.button{background-color:#0097ec !important; }
.atc-style-blue .atcb-link, .atc-style-blue .atcb-link:hover, .atc-style-blue .atcb-link:active, .atc-style-blue .atcb-link:focus {
    margin: 0;
    padding: 0;
    color: #fff;
    font-family: inherit;
    font-size: inherit;
    text-decoration: none;
    outline: none;
    line-height: inherit;
    vertical-align: middle;
    background: none;
    box-shadow: none;
    border-radius: 0;
    zoom: 1;
}
@-webkit-keyframes alertbanim{0%{bottom:-900px;}
100%{bottom:0px;}
}
@keyframes alertbanim{0%{bottom:-900px;}
100%{bottom:0px;}
}
.popup{display:none;position:fixed;top:0;left:0;width:100%;height:100%;overflow:hidden;z-index:1000;text-align:center;background-color:rgba(0,0,0,0.8);}
.popup .popup-content{display:inline-block;max-width:100%;box-sizing:border-box;-webkit-box-sizing:border-box;background:#fff;border-radius:0px;margin:5vh auto;position:relative;line-height:1.5em;overflow:auto;max-height:90vh;opacity:1;top:0px;-webkit-animation-name:popup-anim;-webkit-animation-duration:0.5s;animation-name:popup-anim;animation-duration:0.5s;-webkit-box-shadow:0 0 15px 2px rgba(0,0,0,0.2);box-shadow:0 0 15px 2px rgba(0,0,0,0.2);}
@-webkit-keyframes popup-anim{0%{top:-100px;opacity:0;}
100%{top:0px;opacity:1;}
}
@keyframes popup-anim{0%{top:-100px;opacity:0;}
100%{top:0px;opacity:1;}
}
.slick-dots{list-style-type: none; display: table; margin: 0 auto; padding:30px 0 0 0;}
.slick-dots li{float: left;}
.slick-dots li button{display: block; width: 14px; height: 14px; border-radius:14px; padding:0; color: transparent; background-color: transparent;margin:0 3px; border: 1px solid #fff;}
.slick-dots li.slick-active button{background-color: #fff;}
.popup .popup-content .closePopup,
.closeAlertBar{position:absolute;top:0px;right:0px;display:block;width:40px;height:40px;line-height:40px;border-radius:0px;color:#fff;background-color:#0097ec;text-align:center;cursor:pointer;}

.masterclass-baners {
    display:flex;
}
.masterclass-baners div{
    width: 100%;
}

.masterclass-baners img {
    width: 100%;
    object-fit: cover;
}

/*Strzałki prev next*/


.front-overlay-arrows {
    position: fixed;
    top: 45%;
    left: 0;
    width: 100%;
    height: 0;
    z-index: 155;
}
.front-arrow-wrapper {
    position: relative;
    margin: 0 auto;
}
#cards-prev-link {
    float: left;
}


#cards-next-link {
    float: right;
}
.cards-nav-icon{
    position: relative;
    height: 55px;
}
.move-me{
    position: absolute;
    top: 0;
    transition:0.3s;
    -webkit-transition:0.3s;
}
.move-me p{
    width: 100px;
    margin-bottom: 0;
    line-height: 50px;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;

}
.move-me-left{
    right: -160px;
    height: 55px;
    height: 55px;
    padding: 5px 30px;
    background-color: #0097ec!important;
}
.move-me-right{
    left: -160px;
    height: 55px;
    padding: 5px 30px;
    background-color: #dd9d0d!important;
}

#cards-prev-link:hover .move-me-right{
    left: 0;
}
#cards-next-link:hover .move-me-left{
    right: 0;
}


.views_count{
    font-size: 26px;
    text-transform: uppercase;
    /* text-align: right; */
    position: absolute;
    right: 20px;
    top: 90px;
    color: #fff;
    border: 2px solid #fff;
    padding: 10px 10px 5px;
}
.hidden_count{
    color: transparent;
}

/*SZUKAJKA*/

.search-bar{
    position: fixed;
    top: 18px;
    right: -214px;
    z-index: 10001;
    width: 254px;
    transition:0.5s;
    -webkit-transition:0.5s;
}
.search-bar:hover{
    right: 0;
}

.single .post iframe{
  width: 100%;
  height: 555px;
}

.screen-reader-text{
    display: none;
}
.search-bar #s{
    padding: 6px 15px;
    background-color: #000;
    border: 0;
    color: #fff;
    height: 40px;
    width: 214px;
}

.search-bar #s::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.search-bar #s::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.search-bar #s:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.search-bar #s:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

.search-bar #searchsubmit{
    float: left;
    background-image: url('../images/lupka.jpg');
    background-position: center;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    color: transparent;
    border: 0;
    background-color: #0097ec;
}

.postid-20979 .singlebaner:before {
    background-color: transparent;
}

.postid-20979 h1 {
    opacity: 0;
}

/* PROMO SECTION */

.promo-section-box {
    text-align: center;
    background: #000;
    color: #fff;
    margin-top: 40px;
	background-size: cover;
}

.promo-section-box-overlay {
	padding-left: 80px;
	padding-right: 80px;
	padding-top: 290px;
	padding-bottom: 50px;
	-webkit-transition:1s;
	transition:1s;
	height: 100%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,000000+100 */
background: transparent; /* Old browsers */
background: -moz-linear-gradient(top, transparent 0%, #000000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, transparent 0%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, transparent 0%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

/*.promo-section-box-overlay:hover {
	background: rgba(0,0,0,0.1);
} */

.promo-section-box h3 {
	font-size: 36px;
	font-weight: 700;
	margin-bottom: 30px;
text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.8);
}

.promo-section-box p {
	margin-bottom: 30px;
text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.8);
}

.promo-section-box-overlay .button {
    font-size: 20px;
}

.podcast-player {
    background: #000;
}

.podcast-player a {
    color: #fff;
    font-size: 13px;
    display: inline-block;
    top: 3px;
    position: relative;
}

.podcast-player iframe {
    display: inline-block;
    width: auto;
	width: 70%;
	margin-top: 8px;
}

.podcast-player.podcast-player-white {
    background: #fff;
}

.podcast-player.podcast-player-white a {
	color: #000;
}


.single .header.lg100.whiteheader {
    background: #000;
}

.single .whiteheader .main-menu ul li a {
	color: #fff;
}


.bg-light {
    background-color: #f8f9fa;
}
.padds {
    padding-top: 80px;
    padding-bottom: 80px;
}
.about .about-text {
    margin-top: 60px;
}
.about p {
    margin-bottom: 15px;
}
.about{
  text-align: justify;
}
.about .about-header {
    padding-bottom: 20px;
    text-align: left;
}
.pb-5{
  padding-bottom: 5vw;
}
.mt-5{
  margin-top: 5vw;
}
.offset-top-30{
  margin-top: 30px;
}
.info-box span{
  display: block;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.4em;
  margin-bottom: 5px;
}
.text-right h2{
  text-align: right;
}
@media(min-width:1930px){.blogone p:nth-of-type(2){min-height:4.5vw;}
.banerh{top:-100px;}
.studio-blog h3, .blog-blog h3{min-height:6.1vw;}
.rcc-container ul li h3{
  font-size: 15px;
}
}
@media(max-width:1920px){.banerh{top:0px;}
}
@media(max-width:1680px){.blogone p:nth-of-type(2){min-height:10.5vw;}
.s-a-desc{min-height:115px;}
.bookone_v2{padding-left:0px;padding-top:20px;}
.free_shipping{padding-right: 00px;}
.book_v2_introtext{padding-left: 00px;}
.book_v2_introicons{padding-left: 00px;}
}
@media(max-width:1440px){.blogone p:nth-of-type(2){min-height:11.5vw;text-align:justify;}
.s-a-desc{min-height:140px;}

.promo-section-box-overlay {
    padding: 40px 40px;
    padding-top: 180px;
}

}
@media(max-width:1366px){.sliderh{height:110vh;}
.blogone .blogone-details{min-height:6vw;}
html body div.lg100.newsbg.bluebg.hidden-xs.p-top.p-bottom div.container-fluid div.row div.col-xs-12.col-sm-8.col-md-6.col-lg-6 div._form_3 div form div._form-content div._button-wrapper._inline-style{margin-left:0 !important;}
.blogone p:nth-of-type(2){min-height:12.5vw;}
.s-a-desc{text-align:justify;}
.front-overlay-arrows {top: 63%;}
.views_count{top:80px;}

}
@media(max-width:1270px){.md-offset-top{margin-top:30px;}
.info-box .text-right h2{
  text-align: left;
}
.md-offset-bottom{margin-bottom:30px;}
.main-menu ul li a{padding:40px 2vw;}
.banerh{height:31vw;}
.baner .button{font-size:15px;}
.podcastbox .podcasttxt{padding:1.5vw 1.5vw 0 1.5vw;}
.socialbragbox i{left:2.5vw;}
.bottom .offset-bottom{margin-bottom:30px;}
.rcc-container{display:none;}
.sliderh{height:auto;}
.cooperation{min-height:10px;}
body{font-size:14px;line-height:1.5em;}
.page-content{font-size:16px;line-height:1.8em;}
.profesjonalisci-box:hover .profesion{bottom:55px;}
.blogone h3{min-height:9vw;}
.blogone .blogone-details{min-height:7vw;}
.blogone p:nth-of-type(2){min-height:16.5vw;}
.flex-direction-nav a{display:block;}

.promo-section-box-overlay {
    padding: 40px 30px;
}

.promo-section-box h3 {
    font-size: 22px;
}

.promo-section-box .bluebutton {
    font-size:10px;
}

.podcast-player a {
	display:none;
}


}
@media(max-width:992px){.sm-offset-top{margin-top:30px;}
.pagebaner{height:85vh;}
.singlebaner{height:85vh;}
.sm-offset-bottom{margin-bottom:30px;}
body{font-size:13px;}
.header{margin-bottom:0px;}
.main-menu ul{margin:0 auto;}
.main-menu ul li a{padding:20px;}
.main-menu ul li{background-image:none;}
.baner .button{line-height:1.5em;}
.blogone h3{font-size:18px;min-height:9.3vw;}
.blogone p:nth-of-type(2){min-height:15.5vw;}
.newsbg{background-image:none;min-height:10px;}
.lastrow .offset-top{margin-top:30px;}
.lastrow h3{font-size:20px;}
.p-top{padding-top:50px;}
.p-bottom{padding-bottom:50px;}
.blogone{margin-bottom:30px;}
.blogone .readmore{border:none;margin-bottom:0;padding-bottom:0;}
.bookone{margin-bottom:30px;}
.bookone h3{font-size:18px;margin-bottom:20px;}
.snapetcrow h3{font-size:2vw;}
.podcastbox .podcasttxt{padding:1vw 1vw 0 1vw;}
.profesjonalisci-box:hover .profesion{bottom:50px;}
.profesjonalisci .profesion{max-height:54px;}
.front-overlay-arrows {top: 45%;}

.bookone_v2 {height: 620px;}

.promo-section-box .bluebutton {
    font-size: 8px;
}

}

@media(min-width:767px) {
    .masterclass-baners div:first-child {
        padding-right: 6px;
    }
    .masterclass-baners div:last-child {
        padding-left: 6px;
    }
}
@media(max-width:767px){.darkheader .main-menu ul li a{color:#000 !important;}
.header.whiteheader{
  position: relative;
}
.single .post iframe{
  height: 56vw;
}
body{
  padding-bottom: 40px;
}
.search-bar{
  position: relative;
  top: inherit;
  bottom: 0;
  right: 0;
  width: 100%;
}
.search-bar #s{
  width: calc(100% - 40px);
  background-color: #eaeaea;
  color: #000;
}
.search-bar #s::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.search-bar #s::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.search-bar #s:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.search-bar #s:-moz-placeholder { /* Firefox 18- */
  color: #000;
}
.main-menu ul li#menu-item-21669:before{
  display: block;
  width: 65px;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  margin: 0;
  left: inherit;
}
.wp-caption-text.bigimgcaption{display:none;}
.padding-50{padding-left:15px;padding-right:15px;}
.xs-offset-top{margin-top:30px;}
.xs-offset-bottom{margin-bottom:30px;}
.blogimgoneh{height:30vw;}
.header,
.header.darkheader{position:fixed;background:#fff;z-index:999;top:0;padding-left:130px;padding-top:5px;padding-bottom:5px;left:0;width:100%;}
.logo{position:absolute;top:5px;left:15px;z-index:5;height:39px;width:100px;background-position:center;background-repeat:no-repeat;background-size:100% auto;background-image:url('../images/logo.png');}
.header .logo,
.header.darkheader .logo{padding:0;}
.logo img{display:none;}
.logo a{position:absolute;top:0;left:0;display:block;width:100%;height:100%;}
.menu-button{display:block;float:right;}
.main-menu ul{display:none;width:100%;float:none;clear:both;margin-left:-120px;}
.main-menu ul li{float:none;}
.main-menu ul li a{padding:8px;}
.podcastbox .podcasttxt{padding:30px;}
.snapetcrow h3{font-size:20px;margin-bottom:20px;}
.podcastbox .podcastimg{height:40vw;}
.container-fluid{width:100%;}
.publications-txt{padding:30px;}
.p-bottom{padding-bottom:0;}
.p-top{padding-top:30px;}
body{padding-top:0;}

body.home {
    padding-top: 0px;
}

.bottom{padding-top:60px;margin-top:60px;}
.page-content{padding-top:30px;padding-bottom:30px;}
.pagebaner{height:70vw;}
.pagebaner h1{font-size:25px;}
.contact-form{border-right:0;border-bottom:1px solid #000;}
#filters .category-button{margin:5px 10px;display:inline-block;}
.darkheader .main-menu ul, .whiteheader .main-menu ul{float:none;margin-left:-135px;}
.front-overlay-arrows {display: none;}
.views_count {font-size: 16px; right: 15px; top: 45px;}


h1, h2{
	letter-spacing: 1px;
	font-size: 30px;
}

.mobile-d-none{display:none;}

.singlebaner{height:65vh;}
.bottom-loga img {max-width:36%;}

.masterclass-baners {
    flex-direction: column;
}

}
@media(max-width:480px){.ver-smart-100{width:100%;}
.pagebaner{height:50vh;}
.singlebaner{height:50vh;}
.sxs-offset-top{margin-top:30px;}
.blogimgoneh{height:60vw;}
#filters .category-button{width:98%;box-sizing:border-box;}
}
.fromTop{top:0px;opacity:1;-webkit-animation-name:fromtop;-webkit-animation-duration:0.5s;animation-name:fromtop;animation-duration:0.5s;}
@-webkit-keyframes fromtop{0%{top:-100px;opacity:0;}
100%{top:0px;opacity:1;}
}
@keyframes fromtop{0%{top:-100px;opacity:0;}
100%{top:0px;opacity:1;}
}
.fromBottom{top:0px;opacity:1;-webkit-animation-name:frombottom;-webkit-animation-duration:0.5s;animation-name:frombottom;animation-duration:0.5s;}
@-webkit-keyframes frombottom{0%{top:50px;opacity:0;}
100%{top:0px;opacity:1;}
}
@keyframes frombottom{0%{top:50px;opacity:0;}
100%{top:0px;opacity:1;}
}
.fromRight{left:0px;opacity:1;-webkit-animation-name:fromright;-webkit-animation-duration:0.5s;animation-name:fromright;animation-duration:0.5s;}
@-webkit-keyframes fromright{0%{left:100px;opacity:0;}
100%{left:0px;opacity:1;}
}
@keyframes fromright{0%{left:100px;opacity:0;}
100%{left:0px;opacity:1;}
}
.visiblee{opacity:1 !important;}


@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
    opacity: 1;
    left: 10px;
  }
  .flex-direction-nav .flex-next {
    opacity: 1;
    right: 10px;
  }
}

.simply-scroll, .simply-scroll .simply-scroll-clip{
  width: 100% !important;
}